body {
    margin: 0px;
    display: grid;
}
@media (min-width: 1025px) {
    .grid {
        grid-template-columns: 1440px;
    }

    .grid {
        display: grid;
        grid-template-rows: auto auto auto;
        justify-self: center;
        margin-bottom: 5vh;
    }

    .inventory-image {
        grid-column: 2;
        justify-self: center;
    }
    .imginv{
    justify-self: center;
        height: 20vh;
        width: 20vw;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #ECECEC;
        border-radius: 5px 5px 5px 5px;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);

    }
    .imgtel{
        justify-self: left;
        height: 30vh;
        width: 30vw;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #ECECEC;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
    }
    h1{
        font-family: Vollkorn;
        font-size:40px;
        text-align: center;
    }
    .featurenot{ /*табличка 3*/
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 350px 350px;
        grid-row-gap: 2.5vh;
        background: url(/images/Vk_Edadeal/bg.png) no-repeat;
    }
    .featuremanage{ /*табличка 2*/
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 350px 350px;
        grid-row-gap: 2.5vh;
    }
    .featuresynq{ /*табличка 1*/
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 350px 350px;
        grid-row-gap: 2.5vh;
        background: url(/images/Avito/pic4.png) no-repeat;
    }
    .featurecontainer3{
        grid-column: 2;
        grid-row: 1;
        margin-left:3%;
        margin-top:15%;

    }
    .featurecontainer2{
        grid-column: 1;
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }
    .featurecontainer1{
        grid-column: 2;
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }

    .exampleimg{
        grid-row: 2;
        grid-column:2;
        align-self: flex-start;
    }
    .img_cont_manage{
        grid-row: 2;
        grid-column:1;
        align-self: flex-start;
    }
    .featimg3{
        grid-row: 2;
        grid-column:2;
       margin-top: -15%;
    }
    .leftimg{
        display: none;
        grid-row:1/3;
        grid-column: 1;
    }
    .second_image{
        grid-row:1/3;
        grid-column: 2;
    }

    .feature_list { /*кружочки списка*/
        display: grid;
        grid-template-rows: auto;
        grid-template-columns: auto;
        list-style-image: url(/images/up/Ellipse.png);
    }

    .feature_list, .feature_list li{
        width: 80%;
        height: 54px;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* or 131% */
        font-feature-settings: 'tnum' on, 'lnum' on;
        margin-top: 2%;
        margin-bottom: 2%;

        color: #2C3759;
    }


}
@media (max-width: 600px) {

    .grid {
        display: grid;
        grid-template-rows: auto auto auto;
        justify-self: center;
    }
    .inventory-image {
        grid-column: 2;
        justify-self: center;
    }
    .imginv{
        justify-self: center;
        height: 20vh;
        width: 20vw;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #ECECEC;
        border-radius: 5px 5px 5px 5px;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);

    }
    .imgtel{

        width: 90vw;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #ECECEC;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
    }
    h1{
        font-family: Vollkorn;
        font-size:40px;
        text-align: center;
    }
    .featurenot{ /*табличка 3*/
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    .featuremanage{ /*табличка 2*/
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    .featuresynq{ /*табличка 1*/
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;

    }
    .featurecontainer3{
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }
    .featurecontainer2{
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }
    .featurecontainer1{
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }

    .exampleimg{
        justify-self: center;
        margin-top: 1vh;
    }
    .img_cont_manage{
        justify-self: center;
        margin-top: 1vh;
    }
    .featimg3{
        justify-self: center;
        margin-top: 1vh;
    }
    .leftimg{
        display: none;
    }
    .second_image{
        display:none;
        grid-row:1/3;
    }

    .feature_list { /*кружочки списка*/
        display: grid;
        grid-template-rows: auto;
        grid-template-columns: auto;
        list-style-image: url(/images/up/Ellipse.png);
    }

    .feature_list, .feature_list li{
        width: 90%;
        height: auto;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* or 131% */
        font-feature-settings: 'tnum' on, 'lnum' on;
        margin-top: 4%;
        margin-bottom: 4%;

        color: #2C3759;
    }

}
@media (min-width:600px) and (max-width:1024px) {
    .grid {
        display: grid;
        grid-template-rows: auto auto auto;
        justify-self: center;
    }
    .features{
        margin-bottom:50px;
    }
    .inventory-image {
        grid-column: 2;
        justify-self: center;
    }
    .imginv{
        justify-self: center;
        height: 20vh;
        width: 20vw;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #ECECEC;
        border-radius: 5px 5px 5px 5px;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);

    }
    .imgtel{

        width: 90vw;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #ECECEC;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
    }
    h1{
        font-family: Vollkorn;
        font-size:40px;
        text-align: center;
    }
    .featurenot{ /*табличка 3*/
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    .featuremanage{ /*табличка 2*/
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    .featuresynq{ /*табличка 1*/
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;

    }
    .featurecontainer3{
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }
    .featurecontainer2{
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }
    .featurecontainer1{
        grid-row: 1;
        margin-left:3%;
        margin-top:5%;

    }

    .exampleimg{
        justify-self: center;
        margin-top: 1vh;
    }
    .img_cont_manage{
        justify-self: center;
        margin-top: 1vh;
    }
    .featimg3{
        justify-self: center;
        margin-top: 1vh;
    }
    .leftimg{
        display: none;
    }
    .second_image{
        display:none;
        grid-row:1/3;
    }

    .feature_list { /*кружочки списка*/
        display: grid;
        grid-template-rows: auto;
        grid-template-columns: auto;
        list-style-image: url(/images/up/Ellipse.png);
    }

    .feature_list, .feature_list li{
        width: 90%;
        height: auto;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* or 131% */
        font-feature-settings: 'tnum' on, 'lnum' on;
        margin-top: 2%;
        margin-bottom: 2%;
        color: #2C3759;
    }

}